#1  
Old 2nd December 2013, 03:49 AM
Ad Franse
 
Posts: n/a
Default php connector nexus 3.12.03/4 compatible

Is the current connector compatible with 3.12.03/4 ?

(All my tables are using auditing )

Ad Franse
  #2  
Old 2nd December 2013, 12:57 PM
Eivind Bakkestuen [NDD]
 
Posts: n/a
Default Re: php connector nexus 3.12.03/4 compatible

> Is the current connector compatible with 3.12.03/4 ?

Afaik, yes.

--
Eivind Bakkestuen [NDD]


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Making applications vista compatible Mark Mitton nexusdb.public.discussions 5 15th February 2008 10:58 PM
sql triggers compatible with TnxTable? Eric Noel nexusdb.public.support 1 6th May 2006 09:07 AM
Compatible Fields Julian da Silva nexusdb.public.support 3 5th March 2004 11:42 AM
Backwards compatible nxServer Germain Cassiere nexusdb.public.support 1 20th November 2003 04:59 PM
NX1 Beta 6 Datafiles compatible with RC1 Malcolm Cheyne nexusdb.public.support 1 2nd August 2003 07:51 PM


All times are GMT +11. The time now is 04:41 AM.


Powered by vBulletin® Version 3.6.8
Copyright ©2000 - 2020, Jelsoft Enterprises Ltd.